
.good {
    color: green;
}

.poor {
    color: darkorange;
}

.check {
    color: darkred;
}

.critical {
    color: crimson;
}

.state-core {
    background: lightblue;
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 1.1em;
}

.state-motor {
    background: yellow;
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 1.1em;
}

.state-head {
    background: aqua;
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 1.1em;
}

.state-tail {
    background: palegreen;
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 1.1em;
}

.state-substrate {
    background: lightcoral;
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 1.1em;
}

.strike {
    text-decoration: line-through;
}
